<?xml version="1.0" encoding="utf-8" ?>
<Patch>

	<Operation Class="PatchOperationAdd">
		<xpath>/Defs/ThingDef[defName = "HiTechResearchBench"]/comps/li[@Class="CompProperties_AffectedByFacilities"]/linkableFacilities</xpath>
		<value>
			<li>ResCogitator</li>
		</value>
	</Operation>
	
	<Operation Class="PatchOperationInsert">
		<xpath>/Defs/BodyPartDef[defName = "Brain"]/defName</xpath>
		<value>
			<spawnThingOnRemoved>IGBrain</spawnThingOnRemoved>
		</value>
	</Operation>
	
	<Operation Class="PatchOperationReplace">
		<xpath>/Defs/ThingDef[defName = "DropPodLeaving"]/graphicData/texPath</xpath>
		<value>
			<texPath>Things/IGCore/Building/DropPods/ImpDropPodMk1</texPath>
		</value>
	</Operation>
	
	<Operation Class="PatchOperationReplace">
		<xpath>/Defs/ThingDef[defName = "DropPodLeaving"]/graphicData/drawSize</xpath>
		<value>
			<drawSize>2,3</drawSize>
		</value>
	</Operation>

</Patch>
